Page MenuHomePhabricator

Enable RevisionSlider (non betafeature) on hewiki
Closed, ResolvedPublic

Description

Enable RevisionSlider as non-beta feature on hewiki on Nov 16 , day after T149724: Enable RevisionSlider (non betafeature) on testwiki, test2wiki, mediawikiwiki and testwikidatawiki

Wiki opted-in for early updates due to T115002

Community vote/discussion without oppositions here

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 12 2016, 10:49 AM

Change 321103 had a related patch set uploaded (by Arseny1992):
Enable RevisionSlider (non betafeature) on hewiki

https://gerrit.wikimedia.org/r/321103

Change 319541 had a related patch set uploaded (by Addshore):
Enable RevisionSlider (non BetaFeature) on de,ar,hewiki

https://gerrit.wikimedia.org/r/319541

To be deployed on 22nd November.

Change 321103 abandoned by Arseny1992:
Enable RevisionSlider (non betafeature) on hewiki

Reason:
Squashed into 319541

https://gerrit.wikimedia.org/r/321103

Change 319541 merged by jenkins-bot:
Enable RevisionSlider (non BetaFeature) on de,ar,hewiki

https://gerrit.wikimedia.org/r/319541

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2016-11-22T14:04:25Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RevisionSlider (non BetaFeature) on de,ar,hewiki - T149995 T148646 T150573 (duration: 00m 54s)

Addshore closed this task as Resolved.Nov 22 2016, 2:05 PM
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 22 2016, 3:07 PM